.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-10.080000px;}
._5{margin-left:-8.712000px;}
._2{margin-left:-7.488000px;}
._3{margin-left:-5.376000px;}
._0{margin-left:-4.200000px;}
._4{margin-left:-1.680000px;}
._6{width:1.100000px;}
._7{width:2.144000px;}
.fc1{color:rgb(0,124,194);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:24.000000px;}
.fs3{font-size:25.652000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:140.000000px;}
.y0{bottom:27.336601px;}
.y10{bottom:28.117647px;}
.y23{bottom:42.176471px;}
.y26{bottom:56.235294px;}
.y25{bottom:67.169935px;}
.y24{bottom:98.411765px;}
.yd{bottom:127.210171px;}
.yc{bottom:144.393178px;}
.yb{bottom:161.576184px;}
.ya{bottom:195.942197px;}
.y9{bottom:213.125204px;}
.y28{bottom:229.308472px;}
.y8{bottom:230.308210px;}
.y27{bottom:246.491478px;}
.y7{bottom:288.105596px;}
.y6{bottom:308.412786px;}
.y5{bottom:328.719975px;}
.y3{bottom:349.027165px;}
.y4{bottom:354.749106px;}
.y2{bottom:400.576184px;}
.yf{bottom:431.076802px;}
.ye{bottom:449.821900px;}
.y1{bottom:489.889391px;}
.y19{bottom:629.679085px;}
.y18{bottom:647.643137px;}
.y17{bottom:665.607190px;}
.y20{bottom:675.175000px;}
.y16{bottom:683.571242px;}
.y1f{bottom:687.671732px;}
.y1e{bottom:700.168464px;}
.y15{bottom:701.535294px;}
.y1d{bottom:712.665196px;}
.y14{bottom:719.499346px;}
.y1c{bottom:725.161928px;}
.y13{bottom:737.463399px;}
.y1b{bottom:737.658660px;}
.y12{bottom:755.427451px;}
.y11{bottom:782.764052px;}
.y1a{bottom:782.959314px;}
.y22{bottom:874.927451px;}
.y21{bottom:893.672549px;}
.hd{height:20.112000px;}
.h5{height:21.496376px;}
.hc{height:23.464000px;}
.h7{height:30.168000px;}
.hb{height:33.520000px;}
.he{height:33.600000px;}
.h4{height:36.872000px;}
.h8{height:39.312000px;}
.h9{height:40.224000px;}
.h6{height:40.320000px;}
.h3{height:58.968000px;}
.h2{height:114.660000px;}
.ha{height:1180.941176px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x6{left:56.235294px;}
.x7{left:68.732026px;}
.x1{left:70.294118px;}
.x2{left:71.856209px;}
.xc{left:84.352941px;}
.xd{left:100.400151px;}
.xe{left:103.958283px;}
.x3{left:197.581144px;}
.x4{left:207.848303px;}
.xf{left:210.934527px;}
.x10{left:427.650979px;}
.x8{left:558.270259px;}
.xb{left:636.312507px;}
.x9{left:793.018402px;}
.xa{left:810.060976px;}
.x5{left:821.136986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.603849pt;}
._5{margin-left:-7.436184pt;}
._2{margin-left:-6.391431pt;}
._3{margin-left:-4.588720pt;}
._0{margin-left:-3.584937pt;}
._4{margin-left:-1.433975pt;}
._6{width:0.938912pt;}
._7{width:1.830025pt;}
.fs8{font-size:20.485356pt;}
.fs3{font-size:21.895431pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:119.497908pt;}
.y0{bottom:23.333333pt;}
.y10{bottom:24.000000pt;}
.y23{bottom:36.000000pt;}
.y26{bottom:48.000000pt;}
.y25{bottom:57.333333pt;}
.y24{bottom:84.000000pt;}
.yd{bottom:108.581067pt;}
.yc{bottom:123.247733pt;}
.yb{bottom:137.914400pt;}
.ya{bottom:167.247733pt;}
.y9{bottom:181.914400pt;}
.y28{bottom:195.727733pt;}
.y8{bottom:196.581067pt;}
.y27{bottom:210.394400pt;}
.y7{bottom:245.914400pt;}
.y6{bottom:263.247733pt;}
.y5{bottom:280.581067pt;}
.y3{bottom:297.914400pt;}
.y4{bottom:302.798400pt;}
.y2{bottom:341.914400pt;}
.yf{bottom:367.948400pt;}
.ye{bottom:383.948400pt;}
.y1{bottom:418.148267pt;}
.y19{bottom:537.466667pt;}
.y18{bottom:552.800000pt;}
.y17{bottom:568.133333pt;}
.y20{bottom:576.300000pt;}
.y16{bottom:583.466667pt;}
.y1f{bottom:586.966667pt;}
.y1e{bottom:597.633333pt;}
.y15{bottom:598.800000pt;}
.y1d{bottom:608.300000pt;}
.y14{bottom:614.133333pt;}
.y1c{bottom:618.966667pt;}
.y13{bottom:629.466667pt;}
.y1b{bottom:629.633333pt;}
.y12{bottom:644.800000pt;}
.y11{bottom:668.133333pt;}
.y1a{bottom:668.300000pt;}
.y22{bottom:746.800000pt;}
.y21{bottom:762.800000pt;}
.hd{height:17.166728pt;}
.h5{height:18.348371pt;}
.hc{height:20.027849pt;}
.h7{height:25.750092pt;}
.hb{height:28.611213pt;}
.he{height:28.679498pt;}
.h4{height:31.472335pt;}
.h8{height:33.555013pt;}
.h9{height:34.333456pt;}
.h6{height:34.415397pt;}
.h3{height:50.332519pt;}
.h2{height:97.868787pt;}
.ha{height:1008.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x6{left:48.000000pt;}
.x7{left:58.666667pt;}
.x1{left:60.000000pt;}
.x2{left:61.333333pt;}
.xc{left:72.000000pt;}
.xd{left:85.697200pt;}
.xe{left:88.734267pt;}
.x3{left:168.646667pt;}
.x4{left:177.410267pt;}
.xf{left:180.044533pt;}
.x10{left:365.024267pt;}
.x8{left:476.515200pt;}
.xb{left:543.128667pt;}
.x9{left:676.886000pt;}
.xa{left:691.432800pt;}
.x5{left:700.886800pt;}
}
